1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

10.6.2 Fehler mit Mail-PlugIn.....

Dieses Thema im Forum "macOS & OS X" wurde erstellt von nowies, 09.11.09.

  1. nowies

    nowies Niederhelfenschwiler Beeriapfel

    Dabei seit:
    01.05.07
    Beiträge:
    854
    ...obwohl ich selber nichts installiert habe.

    Soll heissen,ich habe nichts (nicht wissentlich) nachträglich für Mail installiert.
    Eigentlich habe ich ein reines Mac-System (ausser Missing Sync).

    Jemand einen Tipp parat ?

    Fehlermeldung lautet "Inkompatible Plug-Ins deaktiviert.
    Mail hat folgende Plug-Ins deaktiviert

    ODMailBundle"

    Wenden Sie sich an den Hersteller usw.,usw.
     
  2. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.025
    Hmm ... kein Anhang.
     
  3. nowies

    nowies Niederhelfenschwiler Beeriapfel

    Dabei seit:
    01.05.07
    Beiträge:
    854
    Ups,vergessen....
     

    Anhänge:

  4. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.025
  5. nowies

    nowies Niederhelfenschwiler Beeriapfel

    Dabei seit:
    01.05.07
    Beiträge:
    854
    Danke für den Link.

    Aber wie gesagt,ich habe nichts nachträglich installiert.Ist ein reines (originales) Snow Leopard mit (nur) Missing Sync.

    Deaktiviert Apple jetzt seine eigenen PlugIns ? :)

    Ich meine,irgend woher muss das Dingens ja sein.

    Na ja,ist deaktiviert,aber ich sehe keinen Unterschied - hätte mich nur mal interessiert was das sein soll.
     
  6. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.025
    Das lustige daran ist, dass alle genau das schreiben: Sie haben nichts extra installiert.
    Wenn es ohne das Plugin geht, würde ich mir auch nicht weiter Gedanken machen. Evtl. Mail mal neu installieren, aber auch nur wenn es wirklich Zicken macht.
     
  7. nowies

    nowies Niederhelfenschwiler Beeriapfel

    Dabei seit:
    01.05.07
    Beiträge:
    854
    Sag ich ja :)

    Funktioniert alles normal.

    Aber trotzdem habe ich da so einen Verdacht namens "Growl" ;) - da muss ich noch mal weiter recherchieren .....
     
  8. lessthanmore

    lessthanmore London Pepping

    Dabei seit:
    31.01.09
    Beiträge:
    2.025
  9. awk

    awk Clairgeau

    Dabei seit:
    03.07.08
    Beiträge:
    3.687
    Afaik muss man GrowlMail zusätzlich installieren, sprich bei einer normalen Growl-Installation ist das auch nicht dabei.
     
    drlecter gefällt das.

Diese Seite empfehlen